## Description: fix unique dependency
## Origin/Author: Guillaume Mazoyer <respawneral@gmail.com>
Index: java-gnome-4.1.2/build/faster
===================================================================
--- java-gnome-4.1.2.orig/build/faster	2012-08-30 05:44:57.000000000 +0200
+++ java-gnome-4.1.2/build/faster	2012-08-30 15:34:56.762487244 +0200
@@ -63,7 +63,7 @@
 hashFile = "tmp/.hashes"
 lockFile = "tmp/.build"
 
-GNOME_MODULES = "gthread-2.0 glib-2.0 gtk+-3.0 gtk+-unix-print-3.0 gtksourceview-3.0 libnotify enchant librsvg-2.0"
+GNOME_MODULES = "gthread-2.0 glib-2.0 gtk+-3.0 gtk+-unix-print-3.0 gtksourceview-3.0 libnotify enchant librsvg-2.0 unique-3.0"
 
 #
 # Armour against multiple simultaneous invocations.
